.titre_hierarchisation{
	/*border-bottom:1px solid #990000;*/
	color:#990000;
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
	padding-top:8px;
	margin-right:10px;
	/*width:50%;*/
	margin-left:18px;
	text-decoration:underline;
}

.titre_hierarchisation2{
	color:#990000;
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
	padding-top:8px;
	margin-right:10px;
	/*width:50%;*/
	margin-left:10px;
	text-decoration:underline;
}

.contenu_hierarchisation{
	border-left:5px solid #990000;
	margin-left:20px;
	text-align:left;
}

#principale{
	font-family: Arial, Verdana, sans-serif;
	color:#990000;
	font-size:18px;
	font-weight: bold;
}

.home_article_secondaire{
	background-color: #EFEFEF;
	padding: 5px;
}


.titre_rub40{
	margin-bottom:5px;
	color:#990000;
	font-size:14px;
	font-weight: bold;
	border-bottom:1px solid #990000;
	width:100%;
}

div#home_actu_titre{
	border:1px solid #990000;
	color:#990000;
	font-size:12px;
	padding-bottom:2px;
	padding-top:2px;
	text-align:center;
	width:99%;
}

/*	FIL D'ARIANE	*/
div#ariane {
	margin: 4px 8px;
	/*margin-bottom: 5px;*/
	/*height: 20px;*/
}
#ariane img{
	padding-right: 5px;
}


#ariane li {
	display:inline; 
	/*float: left;*//*si float commenté : bug sous IE 6, la puce n'apparait pas si le texte est sur 2 lignes*/
	/*background: url('../design/double_fleche.gif') no-repeat 0 6px;*/
	/*padding-left: 13px;*/
	padding-right: 5px;
	/*margin-right: 10px;*/
}

#ariane li a {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cd0202;
	text-decoration: none;
}

#ariane li a:hover {
	text-decoration: underline;
}

/*	FIN FIL D'ARIANE	*/






/*	GESTION DES TITRES	*/
#titres {
	padding-top: 3px; /*20*/
	background: #FFF url('../design/onglet_fond2.gif') repeat-x left 20px;
	margin-bottom: 10px;
}

#titres .logo_titre {
	float:right;
	/*margin: -21px -1px 0 0;*/
}

.type_1 h1, .type_2 span, .t_article h2, .t_article span {
	display: block;
	height: 14px;
	margin: 0 !important;
	color: #FFF;
	background-color: #990000;
	padding: 3px 10px; /*3px 26px*/
	font-size:12px;
}

.type_1 h1 a, .t_article h2 a {
	color: #FFF !important;
	text-decoration: none;
	font-family: Arial, Verdana;
}

.type_1 h2, .type_2 h1, .t_article h3 {
	background: transparent url('../design/onglet_gauche.gif') no-repeat left top;
	padding-left: 6px;
	height: 21px;
	margin: 0 !important;
}

.type_1 h2 a, .type_2 h1 a, .t_article h3 a {
	padding-top: 5px;
	padding-left: 5px;/*20*/  
	padding-right: 60px;
	background: #515151 url('../design/onglet_droit2.gif') no-repeat right top;
	font-family: Tahoma,Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #FFF !important;
	text-transform: uppercase;
	height: 16px;
	display: block;
	float: left;
	text-decoration: none;
}

/*	/ GESTION DES TITRES	*/


/*	PARTIE RUBRIQUES	*/
#liste_rubrique {
	/*width: 380px;*/
	float: left;
}

#liste_rubrique h3 {
	margin: 10px 10px 5px 10px;
}

#liste_rubrique h3 a {
	text-transform: uppercase;
	color: #cd0202 !important;
	font-size: 12px;
	text-decoration: none;
}

#liste_rubrique h3 a:hover {
	text-decoration: underline !important;
}

#liste_rubrique h4 {
	color: #446395 !important;
	font-size: 12px;
	padding-left: 10px;
	font-family: Arial, Verdana, sans-serif;
}

#liste_rubrique ul {
	padding-left: 10px;
}


#liste_rubrique  li {
	list-style-type: none;
	/*background: transparent url("../design/puce_mm_rub.gif") no-repeat 4px 6px;
	font-weight: bold;
	padding: 0px 5px 0px 15px;*/
	clear: left;
	background: url('../design/puce_mm_rub.gif') no-repeat 0px 0.4em;
	padding-left: 11px;
}

#liste_rubrique li a{
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000 !important;

}

#liste_rubrique li a:hover {
	text-decoration: underline !important;
}

#liste_rubrique  li.liste_articles_tv {
	list-style-type: none;
	clear: left;
	background: url('../design/tv.png') no-repeat 0px 0.2em;
	padding-left: 20px;
}

#liste_rubrique li.liste_articles_tv a{
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000 !important;

}

#liste_rubrique li.liste_articles_tv a:hover {
	text-decoration: underline !important;
}




/*	FIN RUBRIQUES	*/

/* article */

#liste_article ul {
	padding-left: 10px;
}


#liste_article  li {
	list-style-type: none;
	/*background: transparent url("../design/puce_mm_rub.gif") no-repeat 4px 6px;
	font-weight: bold;
	padding: 0px 5px 0px 15px;*/
	clear: left;
	background: url('../design/puce_mm_rub.gif') no-repeat 0px 0.4em;
	padding-left: 11px;
}

#liste_article li a{
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000 !important;

}

#liste_article li.liste_articles_tv a:hover {
	text-decoration: underline !important;
}

#liste_article  li.liste_articles_tv {
	list-style-type: none;
	clear: left;
	background: url('../design/tv.png') no-repeat 0px 0.2em;
	padding-left: 20px;
}

#liste_article li.liste_articles_tv a{
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000 !important;

}

#liste_article li a:hover {
	text-decoration: underline !important;
}
/* fin article*/


/*	CONTENU DE BASE	*/
img { margin: 0; padding: 0; border: none;}
/*img .border{border: 1px solid #D5D5D5;}*/


#contenu{
	margin-left: 8px !important;
	margin-left: 4px;
	background-color: #EFEFEF; /* #F8F7F5*/ /*#888888;*/
	border-bottom: 1px solid #D0D0D0;
	width: 680px;
	float: left;
	padding-bottom:5px;
	margin-bottom:10px;
}

#contenu h1 {
	margin-left: 10px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #DF601B;
}

#contenu a {
	color: #4e70ab;
	text-decoration: none;
}

.chapeau {
    float:left;
	font-weight: bold;
	margin: 2px 10px 20px 10px;
	text-align: justify;
	font-size: 12px;
	color:#515151 !important;
}

.chapeau img.spip_logos {
margin: 0 10px 5px 0;
}


/*.chapeau a {
	color:#515151 !important;
}

.chapeau a:hover {
	color:#515151 !important;
	text-decoration:underline !important;
}*/

.texte {
	margin: 5px 10px;
	text-align: justify;
	font-size: 12px;
}



/*********  ARTICLES ****************/

#envoyer_ami {
	text-align: right;
	margin: 10px;
	
}

#envoyer_ami a {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 15px;
	background: url('../design/enveloppe.gif') no-repeat 0 3px;
}

/********* / ARTICLES ****************/

/*	MOTEUR DE RECHERCHE	*/
.resultats_recherche h2 {
	margin-left: 10px;
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #4E70AB;
	text-transform: uppercase;
}

.resultats_recherche .articles {
	list-style-type: none;
	background: transparent url("../design/puce_mm_rub.gif") no-repeat 10px 6px;/*4px 8px*/
	font-weight: bold;
	padding: 0px 10px 0px 22px;
	clear: both;
}

.resultats_recherche .rubriques {
	list-style-type: none;
	background: transparent url("../design/puce_otre_rub.gif") no-repeat 10px 6px;/*4px 8px*/
	font-weight: bold;
	padding: 0px 10px 0px 22px;
	clear: both;
}

.resultats_recherche a {
	font-size: 12px;
	color: #000 !important;
	text-decoration: none;
}

.resultats_recherche a:hover {
	text-decoration: underline;
}


.error {
	padding: 10px;
	/*margin: 20px auto;*/
	color: #000;
	font-size: 12px;
	font-weight: bold;
}
/*	FIN MOTEUR DE RECHERCHE	*/


/*	HOME	*/
#home_contenu{
	margin-left: 8px !important;
	width: 680px;
	padding-bottom:5px;
	margin-bottom:10px;
}

#home_gauche {
	width: 380px;
	float: left;
}

#home_droite {
	width: 300px;
	float: right;
}


.home_lire_suite {
	display: block;
	float: right;
	/*margin: 10px;*/
	color: #4e70ab;
	font-size: 11px;
}

#home_sommaire {
	margin: 10px 10px 5px 0px;
	margin-top: 0;
}

#home_sommaire h3 {
	margin-bottom: 5px;
}

#home_sommaire h3 a {
	text-decoration: none;
	color: #cd0202;
}

#home_sommaire a:hover {
	text-decoration: underline;
}

#home_sommaire .spip_logos {
	border: none;
	margin-left: 0;
}

#home_sommaire a {
	color: #000;
	text-decoration: none;
}

#home_sommaire a:hover {
	text-decoration: underline;
}

#home_sommaire .home_lire_suite {
	color: #096991;
	margin-right: 0;
	color: #4e70ab;
	font-size: 11px;
}

/*	EN BREF	*/
#home_en_bref {
	margin: 0px 10px 10px 0px;
	border-bottom: 1px solid #cd0202;
	padding-bottom:4px;
}

#home_en_bref h2 {
	background-color: #cd0202;
	color: #FFF;
	font-size: 12px;
	padding: 2px 5px;
}

#home_en_bref li {
	font-size: 11px;
	text-decoration: none;
	color: #000 !important;
	background: url('../design/puce_mm_rub.gif') no-repeat 5px 4px;
	padding-left: 16px;
}

#home_en_bref a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

#home_en_bref a:hover {
	text-decoration: underline;
}

/*	FIN EN BREF	*/

/*	RUBRIQUES	*/
#home_rubriques{
	margin: 10px 10px 10px 0px;
	border-bottom: 1px solid #4e70ab;
	padding-bottom:4px;
}

#home_rubriques h2 {
	color: #FFF;
	background: #4e70ab url('../design/home_rubriques_dossierdumois.gif') no-repeat bottom right;
	font-size: 14px;
	font-weight: bold;
	padding-top:4px;
	padding-bottom: 22px;
}

#home_rubriques h2 a {
	color: #FFF;
	text-decoration: none;
	padding: 4px 5px;
}


#home_rubriques li {
	font-size: 11px;
	text-decoration: none;
	color: #000 !important;
	background: url('../design/puce_mm_rub.gif') no-repeat 5px 4px;
	padding-left: 16px;
}

#home_rubriques a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

#home_rubriques .home_texte {
	padding:5px;
}

#home_rubriques a {
	color: #000;
	text-decoration: none;
}

#home_rubriques a:hover {
	text-decoration: underline;
}

#home_rubriques .home_texte a:hover {
	text-decoration: underline;
}

#home_rubriques .home_texte .spip_logos {
	margin-left:0 !important;
	margin-top:5px;
}




/*	Actu	*/
#home_actu {
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid #515151;
	padding-bottom:4px;
}

#home_actu h2 {
	background-color: #515151;
	color: #FFF;
	font-size: 12px;
	padding: 2px 4px;
}

#home_actu li {
	font-size: 11px;
	text-decoration: none;
	color: #000 !important;
	background: url('../design/puce_mm_rub.gif') no-repeat 2px 4px;
	padding-left: 12px;
}

#home_actu a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}


#home_actu a:hover {
	text-decoration: underline;
}

/* librairie */
#home_librairie{
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid #515151;
	padding-bottom:4px;
}

#home_librairie h2 {
	background-color: #515151;
	padding: 2px 4px;
	margin-bottom:2px;
}

#home_librairie h2 a{
	color: #FFF;
	font-size: 12px;
}

#home_librairie a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

#home_librairie .spip_logos {
	margin-left:0px !important;
}

.liste_articles_rub ul {
	padding-left: 10px;
}
.liste_articles_rub  li {
	list-style-type: none;
	/*background: transparent url("design/puce_mm_rub.gif") no-repeat 4px 6px;
	font-weight: bold;
	padding: 0px 5px 0px 15px;*/
	clear: left;
	background: url('../design/puce_mm_rub.gif') no-repeat 0px 0.4em;
	padding-left: 11px;
}

.liste_articles_rub a{
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000 !important;

}
#liste_articles_rub {
	margin-left: 10px;
}

/* Page TV */

#tv_une { background-color:#FFF4EF; margin:0 5px; }
#tv_une h2 {
	background-color:#990000;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	line-height:20px;
	text-align:center;
	}
#tv_une .tv_une_video { height:228px; text-align:center; margin-top:7px; }
#tv_une .tv_une_texte { height:auto; text-align:center; padding:10px 0; font-weight:bold;}
.bloc_video { width: 200px; float: left; display: block; padding:5px; }
.bloc_video .tv_video { float:left; height:80px; margin-left:8px; margin-top:10px; width:110px;}
.bloc_video .tv_visu {float:left; margin-left:1px; margin-top:10px; width:70px; font-size:11px;}
.bloc_video .tv_visu a {font-size:11px;}
.bloc_video .tv_titre {clear:both; margin-right:10px; padding-top:5px; width:200px; font-weight:bold;}